gdkmm-2.4 -- where to find

Clint Savage herlo1 at gmail.com
Mon Jan 7 17:47:41 MST 2008


On Jan 7, 2008 4:53 PM, Justin Gedge <gedgezilla at gmail.com> wrote:
> I'm trying to compile Inkscape for an older OS [RHEL4] and have had to go
> through all the gtk etc... but now I think the last thing I'm down to is the
> gdkmm-2.4.pc file.  I get the following message
>
> checking for INKSCAPE... Package gdkmm-2.4 was not found in the pkg-config
> search path.
> Perhaps you should add the directory containing `gdkmm-2.4.pc'
> to the PKG_CONFIG_PATH environment variable
> No package 'gdkmm-2.4' found
> configure: error: Package requirements (gdkmm-2.4  glibmm-2.4  gtkmm-2.4
> gtk+-2.0 >= 2.4.0  libxml-2.0 >= 2.6.11  libxslt >= 1.0.15  sigc++-2.0 >=
> 2.0.11  gtkspell-2.0  gthread-2.0 >= 2.0 libpng >= 1.2) were not met:
>
>
> Anyone know where to find this?  I google and get references to it-
> sometimes pages point me to the gtkmm.  Is this the same?  I'm not sure- but
> would appreciate it if someone could point me to the tar ball for this.
>

I suggest the inkscape mailing list.  They'll be better suited to help
you.  In addition, that looks like something I was doing for giver
recently, so maybe the gnome/gtk group would be good too.

Cheers,

Clint



More information about the PLUG mailing list